#directory-header,
#directory-tools,
.office,
.users {
	float: left;
	width: 719px;
	border-bottom: 5px solid #ece8e4;
	margin-bottom: 5px;
	padding-bottom: 10px;
}

#directory-header {
	padding-bottom: 20px;
}

#directory-header.profile {
	padding-bottom: 0px;
}

#directory-tools {
	padding: 10px 0px 5px 0px;
}

#directory-tools ul {
	width: 719px;
	float: left;
	margin: 0px 10px 5px 0px;
	padding: 0 0 0 0;
}

#directory-header h1 {
	position: relative;
	top: 20px;
	border: none;
	font-size: 48px;
	margin: 0 0 0 0;
}

#directory-header.profile h1 {
	top: auto;
}

#directory-header h1 span {
	position: absolute;
	top: -30px;
	left: 2px;
	font-size: 22px;
	color: #8da7be;
}

#directory-tools h2 {
	float: left;
	font-size: 18px;
	margin: 5px 0 10px 0;
	color: #313b42;
}

#directory-tools a,
#directory-tools a:visited {
	color: #313a42;
	background-color: #c1e3e1;
}

#directory-tools a:hover {
	background-color: #ece8e4;
	text-decoration: none;
}

#directory-tools ul li {
	list-style: none;
	float: left;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

#directory-tools ul li.list-label {
	font-weight: bold;
	text-transform: none;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 10px;
}
#directory-tools ul.crumb li.list-label {
	padding-left: 49px;
}

#directory-tools ul li a {
	float: left;
	padding: 6px 10px;
	margin: 0px 2px 2px 0px;
}

img.companylogo {
	float: right;
}

#directory-header img.companylogo {
	float: right;
	padding: 0px 20px;
}

.company,
.users li {
	position: relative;
	float: left;
	width: 699px;
	padding: 10px 0px;
	border-bottom: 1px solid #e8e8e8;
}

.company h2 {
	font-size: 18px;
	margin: 0px;
}

.premium.company h2 {
	font-size: 22px;
}

#content .company h2 a,
#content .company h2 a:visited {
	color: #4b739c;
}

.company p {
	font-size: 12px;
	line-height: 16px;
	width: 520px;
}

.premium.company p {
	font-size: 14px;
}

.company img {
	float: right;
}

.office ul {
	float: left;
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	width: 45%;
}

.office ul li {
	margin-bottom: 3px;
}

.office ul li label {
	text-align: right;
	float: left;
	color: #c1c2c3;
	margin: 0 5px 0 0;
	width: 100px;
	font-size: 14px;
}

.users {
	float: left;
	width: 719px;
	list-style: none;
	margin: 0px 0 0 0;
	padding: 0 0 0 0;
}

.users li img {
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid white;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.25);
}

.users li p {
	margin: 5px 0 0 0;
}
